local fn = _gn(0xd203287)
--- Gets power being sent to a wheel.
-- Max number of wheels can be retrieved with the native GET_VEHICLE_NUMBER_OF_WHEELS.
function Global.GetVehicleWheelPower(vehicle, wheelIndex)
	return fn(vehicle, wheelIndex, _rf)
end
